.avia-image-container.av-lhgp9uve-85af99e2e8bd0f31f32f8654af6d0ff3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lhgp9uve-85af99e2e8bd0f31f32f8654af6d0ff3 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-lhgpocte-87a29cedd380fc2b819a8c28c04db41e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lhgpocte-87a29cedd380fc2b819a8c28c04db41e .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-lhgpp6vl-323d3c938b282b97c37ba90d06fde2ae img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lhgpp6vl-323d3c938b282b97c37ba90d06fde2ae .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-1o4xuoh-927aefe42d67961ef06892807e4f4502 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1o4xuoh-927aefe42d67961ef06892807e4f4502 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mo7l33da-2270db26dd14a01db600ba3a8a5d4515 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mo7l33da-2270db26dd14a01db600ba3a8a5d4515 .av-image-caption-overlay-center{
color:#ffffff;
}

